/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu01_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 

#main .sub_link{
	font-size: 100%;
	background-image:url('../images/smenu.gif') ;
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:20px;
	font-weight: normal;
	margin:3px 0px 3px 35px;

}

#main .jouhou{
	font-size: 100%;
	padding-left:25px;
	font-weight: normal;
	margin:3px 0px 3px 35px;

}


#main table.gray2{
	text-align:center;
	margin:0;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
	width:220px;

}

#main table.gray2 th{
	background-color: #F2F2F2;
	border:1px solid #CCCCCC;

}

#main table.gray2 td{
	padding:0 5px;
	border:1px solid #CCCCCC;
	white-space: nowrap; 

}

/*　test　*/

#main UL.sidesub LI A {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/smenu.gif) no-repeat left 3px; WIDTH: 155px; TEXT-INDENT: 0px; HEIGHT: 1.5em; TEXT-DECORATION: underline
}

#main H7 {
	BACKGROUND-POSITION: 20px top; PADDING-LEFT: 38px; FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(../images/smenu.gif); MARGIN: 5px; COLOR: #000099; BACKGROUND-REPEAT: no-repeat
}
#main OL.sidesub LI A {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/smenu.gif) no-repeat left 3px; WIDTH: 155px; TEXT-INDENT: 0px; HEIGHT: 1.5em; TEXT-DECORATION: underline
}